From: Eric, [email-masked]<BR>
Date: 13 April 2000<P>

Hey everyone,<BR>
<BR>
has the heat died down?  sorry about all that, I won't speak of ....anymore....  um, and blame Megs lol j/k<BR>
<BR>
Ok, I posted a new poem, and I was reading some of the new submissions, it's been a while for me, good stuff, I tell ya...and "dammit", if I woulda known you were a lady...I woulda not said a word ;-) haha<BR>
<BR>
Ok, enough out of me tonight, hope you like my new one everyone<BR>

<HR>
From: Eric, [email-masked]<BR>
Date: 13 April 2000<P>

one more thing<BR>
<BR>
the line, "still the memory plaques her " ...my bad<BR>
<BR>
supposed to be plagues her...of course....sorry
<HR>
From: Megs<BR>
Date: 13 April 2000<P>

Gala- I LOVE the end of "The Chaos of my Day"<BR>
And don't I understand...well the chaos part at least.<BR>

<HR>
From: Calypso<BR>
Date: 13 April 2000<P>

Misti and Megs and Toklas<BR>
<BR>
Thanks for the feedback, delighted to know my poems touched you in the right places...
<HR>
From: Galadrial<BR>
Date: 13 April 2000<P>

Hey Megs----<BR>
<BR>
       The "chaos"is when every moment of your day has someone elses name on it----and you would kill to enjoy the simple pleasure of drinking your morning coffee---and not having to do six things at the same time.<BR>
<BR>
       What can make love making sweet---even when you're old like me (very evil grin) is that you can't do anything<BR>
else at the same time. You HAVE to enjoy every single moment...YES!!!!!!
<HR>
From: Megs<BR>
Date: 13 April 2000<P>

Gala- Well I tossed in my own verison of chaos.  Amongst the (in retrospect) rather lackluster contributions  made today.  I thought submitting would calm me down a little...but instead the perfectionist vibe that is making it IMPOSSIBLE to write my damn legal studies paper is attacking my creativity too.<BR>
Maybe I should have written that in the email I was about to compose to you...whoops :)<BR>
Consider this in your inbox instead...I have to run <BR>
Sorry fairy godmother :(
<HR>
From: Janet ([email-masked])<BR>
Date: 13 April 2000<P>

I just wanted to say that I love tie site. I'm not sure if you take submissions, but here is a sonnet I wrote for my English class. It's the best thing I've ever wrote,<BR>
janet<BR>
<BR>
Walking in a dark forest full of crows<BR>
Memories of waves hitting the ocean<BR>
Watching the river as it swiftly flows<BR>
Looking at you I lose all of my speech<BR>
<BR>
The past months with you have felt like a dream<BR>
It felt like heaven when we first embraced<BR>
The smile on your face, it just seems to beam<BR>
Your love could never ever be replaced<BR>
<BR>
Thinking of you is making me rejoice<BR>
My love for you will never start to fade<BR>
I realize I have made the right choice<BR>
You mean more than any ruby or jade<BR>
<BR>
Friendship has evolved into something more<BR>
When I am by your side, my heart, does soar.<BR>

<HR>
From: Misti<BR>
Date: 13 April 2000<P>

Megs,<BR>
  *Welcome Interference*...yes! You sum it up so well, and the ending really caught me! You have a gift for putting poignancy and humor and depth and insight in a blender and making poetry that is the equivalent of one mean top shelf margarita! Salud, chica!<BR>
:)a bLiSsed out chica loca, drunk on LOVE
<HR>
From: Niya<BR>
Date: 13 April 2000<P>

AMALIA...........<BR>
KICKASS!!!
<HR>